@CHARSET "UTF-8";
/**************************************/
/*           RESET             */
/**************************************/

*{
	font-size:12px;font-family: '微软雅黑','宋体';
}
/*html{color:#000;background:#FFF;}*/
html,body{ margin:0; height:100%; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,ul,li{margin:0;padding:0;}

table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
strong { font-weight:bold;}

li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{*font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}
a{text-decoration: none;}


/**************************************/
/*              GLOBALS               */
/**************************************/


/*for font*/
.font11{font-size:11px} .font12{font-size:12px} .font13{font-size:13px} .font14{font-size:14px}  .font15{font-size:15px} .font16{font-size:16px}   .font18{font-size:18px}  .font20{font-size:20px} .font22{font-size:22px}  .font24{font-size:24px} .font26{font-size:26px} .font28{font-size:28px}  .font30{font-size:30px}  .font36{font-size:36px} .font50{font-size:50px}
.color000{color:#000} .color333{color:#333} .color666{color:#666} .color999{color:#999;} .colorccc{color:#ccc;} .colorfff{color:#fff;} .colorfff_imp{color:#fff!important;}  .colorred{color:#D9261C;} .colorblue{color:#123885;} 
.colorbgfff{background:#fff;} .colorbg000{background:#000;}  .colorbgblue{background-color:#123885;} .colorbgf5{background-color:#f5f5f5;} .colorbg333{background-color:#333333;}
.colorbg666{background-color:#666;} .colorbg999{background-color:#999;} .colorbgccc{background-color:#ccc;}  .colorbgeee{background-color:#eee;}

.bold{font-weight:bold}

/*for size*/
.w-all{width:100%;} .w-50p{width:50%;}   .w-33p{width:33%;}
.w-5{width:5px;} .w-8{width:8px;}  .w-10{width:10px;} .w-15{width:15px;} .w-20{width:20px;} .w-30{width:30px;}  .w-40{width:40px;}  .w-45{width:45px;} .w-50{width:50px;} .w-60{width:60px;} .w-65{width:65px;} .w-70{width:70px;} .w-75{width:75px;} .w-80{width:80px;} .w-85{width:85px;} .w-90{width:90px;}
.w-100{width:100px;}   .w-110{width:110px;}  .w-120{width:120px;} .w-125{width:125px;} .w-130{width:130px;} .w-140{width:140px;} .w-150{width:150px;} .w-160{width:160px;} .w-180{width:180px;} .w-200{width:200px;} .w-230{width:230px;} .w-250{width:250px;} .w-260{width:260px;}  .w-270{width:270px;}  .w-280{width:280px;}  .w-290{width:290px;} .w-300{width:300px;} .w-330{width:330px;}  .w-350{width:350px;} .w-380{width:380px;}  .w-400{width:400px;} .w-420{width:420px;} .w-450{width:450px;} .w-460{width:460px;} .w-470{width:470px;} .w-480{width:480px;} .w-490{width:490px;} .w-500{width:500px;} .w-550{width:550px;} .w-600{width:600px;} .w-650{width:650px;} .w-680{width:680px;}   .w-700{width:700px;} .w-750{width:750px;}
.w-800{width:800px;}  .w-850{width:850px;}  .w-900{width:900px;}  .w-950{width:950px;} .w-1000{width:1000px;}  .w-1000{width:1000px;} .w-1024{width:1024px;} .w-1280{width:1280px;}

.h-all{height:100%} .h-1{height:1px;} .h-2{height:2px;} .h-3{height:3px;}  .h-4{height:4px;} 
.h-5{height:5px;} .h-6{height:6px;} .h-7{height:7px;} .h-8{height:8px;}  .h-10{height:10px;} .h-15{height:15px;} .h-20{height:20px;}  .h-22{height:22px;} .h-23{height:23px;} .h-24{height:24px;}  .h-25{height:25px;} .h-30{height:30px;}
.h-32{height:32px;} .h-35{height:35px;} .h-40{height:40px;} .h-45{height:45px;}  .h-50{height:50px;} .h-60{height:60px;} .h-70{height:70px;} .h-80{height:80px;} .h-90{height:90px;}
.h-100{height:100px;} .h-120{height:120px;} .h-130{height:130px;} .h-140{height:140px;}   .h-150{height:150px;}   .h-160{height:160px;}   .h-170{height:170px;}  .h-180{height:180px;} .h-200{height:200px;} .h-230{height:230px;} .h-250{height:250px;} .h-300{height:300px;}  .h-350{height:350px;} .h-400{height:400px;}  .h-450{height:450px;} .h-500{height:500px;} .h-550{height:550px;} .h-600{height:600px;}
.h-700{height:700px;} .h-750{height:750px;} .h-800{height:800px;} .h-1000{height:1000px;}

.h-600-min{min-height:600;}

.lh-120p{line-height:120%} .lh-130p{line-height:130%}  .lh-140p{line-height:140%}  .lh-150p{line-height:150%}  .lh-160p{line-height:160%} .lh-180p{line-height:180%}
.lh-30{line-height:30px}

/*for  location*/
.rl{border:1px solid red;} .gl{border:1px solid gray;} .bl{border:1px solid blue;} .el{border:1px solid #eee;}

.gl-b{border-bottom:1px solid gray;} .el-r{border-right:1px solid #e6e6e6;}
.hide{display:none} .show{display:''} .block{display:block;} .inline{display:inline;} .inline-block{display:inline-block;}
.inline-block{display:inline-block;<!--[if IE 6]> _display:inline;_display:inline; <![endif]--> <!--[if IE 7]>_display:inline; _display:inline;<![endif]--> }
.nowrap{white-space:nowrap;}

.relative{position:relative;} .absolute{position:absolute;}  .fixed{position:fixed;}
.left{	float:left!important;}  .last{	margin-right:0px!important;	float:right!important;} .clear {clear:both;} .right { float:right;}
.float_left{	float:left!important;}  .float_last{	margin-right:0px!important;	float:right!important;} .float_clear{clear:both;} .float_right { float:right;}.clearfix:after { content: " ";display: block;clear: both;height: 0;}
.clearfix { zoom: 1;}
.center{text-align:center;margin-left:auto;margin-right:auto;} .text-center{text-align:center!important;} .text-left{text-align:left!important;} .text-right{text-align:right!important;}

.m-2{margin:2px!important} 
.m-t-1{margin-top:1px!important} .m-t-2{margin-top:2px!important} .m-t-3{margin-top:3px!important} .m-t-4{margin-top:4px!important}  .m-t-5{margin-top:5px!important}  .m-t-6{margin-top:6px!important}  .m-t-7{margin-top:6px!important}  .m-t-8{margin-top:8px!important} .m-t-9{margin-top:9px!important} .m-t-10{margin-top:10px!important} .m-t-15{margin-top:15px!important} .m-t-20{margin-top:20px!important} .m-t-30{margin-top:30px!important} .m-t-40{margin-top:40px!important} .m-t-45{margin-top:45px!important} .m-t-50{margin-top:50px!important} .m-t-70{margin-top:70px!important} .m-t-100{margin-top:100px!important}

.m-b-1{margin-bottom:1px!important} .m-b-2{margin-bottom:2px!important} .m-b-3{margin-bottom:3px!important} .m-b-4{margin-bottom:4px!important}  .m-b-5{margin-bottom:5px!important}  .m-b-6{margin-bottom:6px!important}  .m-b-7{margin-bottom:6px!important}  .m-b-8{margin-bottom:8px!important} .m-b-9{margin-bottom:9px!important} 
.m-b-5{margin-bottom:5px!important} .m-b-10{margin-bottom:10px!important} .m-b-15{margin-bottom:15px!important} .m-b-20{margin-bottom:20px!important} .m-b-30{margin-bottom:30px!important}
.m-l-5{margin-left:5px!important} .m-l-8{margin-left:8px!important} .m-l-10{margin-left:10px!important} .m-l-15{margin-left:15px!important} .m-l-20{margin-left:20px!important} .m-l-30{margin-left:30px!important} .m-l-40{margin-left:40px!important}
.m-r-3{margin-right:3px!important}  .m-r-5{margin-right:5px!important} .m-r-8{margin-right:8px!important} .m-r-10{margin-right:10px!important} .m-r-15{margin-right:15px!important} .m-r-20{margin-right:20px!important} .m-r-30{margin-right:30px!important}  .m-r-50{margin-right:50px!important}

.m-l--5{margin-left:-5px!important} .m-l-r-10{margin-left:-10px!important} .m-l--8{margin-left:-8px!important} .m-l--15{margin-left:-15px!important} .m-l--20{margin-left:-20px!important} .m-l--30{margin-left:-30px!important}


.p-2{padding:2px!important} .p-5{padding:5px!important} .p-6{padding:6px!important} .p-7{padding:7px!important}  .p-10{padding:10px!important}  .p-15{padding:15px!important}
.p-t-1{padding-top:1px!important} .p-t-2{padding-top:2px!important} .p-t-3{padding-top:3px!important} .p-t-4{padding-top:4px!important}  .p-t-5{padding-top:5px!important}  .p-t-6{padding-top:6px!important}  .p-t-7{padding-top:6px!important}  .p-t-8{padding-top:8px!important} .p-t-9{padding-top:9px!important} 
.p-t-10{padding-top:10px!important} .p-t-15{padding-top:15px!important} .p-t-20{padding-top:20px!important} .p-t-30{padding-top:30px!important} .p-t-40{padding-top:40px!important} .p-t-50{padding-top:50px!important}
.p-b-5{padding-bottom:5px!important} .p-b-10{padding-bottom:10px!important} .p-b-15{padding-bottom:15px!important} .p-b-20{padding-bottom:20px!important} .p-b-30{padding-bottom:30px!important} 
.p-l-5{padding-left:5px!important} .p-l-10{padding-left:10px!important} .p-l-15{padding-left:15px!important} .p-l-20{padding-left:20px!important} .p-l-30{padding-left:30px!important} .p-l-120{padding-left:120px!important} .p-l-133{padding-left:133px!important} .p-l-160{padding-left:160px!important} .p-l-200{padding-left:200px!important}
.p-r-5{padding-right:5px!important} .p-r-10{padding-right:10px!important} .p-r-15{padding-right:15px!important} .p-r-20{padding-right:20px!important} .p-r-30{padding-right:30px!important}


.point-gray{background:url('/cui/css/images/point1.png') 0px 3px no-repeat;padding-left:10px;}

.line-1{background:#eee;height:1px;line-height:1px;}
.line-2{background:#eee;height:2px;line-height:2px;}
.line-3{background:#eee;height:3px;line-height:3px;}

.line-blue2{background:#123885;height:2px;line-height:2px;}

.line-gray1{background:#b9bfcb;height:1px;line-height:1px;}
.line-gray2{background:#b9bfcb;height:2px;line-height:2px;}
.line-gray3{background:#b9bfcb;height:3px;line-height:3px;}

.line-white1{background:#ffffff;height:1px;line-height:1px;}

.line-space{background:url('/cui/css/images/space.png') center center repeat-x;height:1px;}
/*for other*/
.hand{cursor:pointer;}
.ellipsis{
	display: block; 
	overflow: hidden;
	white-space: nowrap; 
	-o-text-overflow: ellipsis; 
	text-overflow: ellipsis; 
}

.boxShadow-ccc {
		box-shadow: 			2px 2px 4px #ccc;
		-o-box-shadow:			2px 2px 4px #ccc;
		-moz-box-shadow:		2px 2px 4px #ccc;
		-webkit-box-shadow:		2px 2px 4px #ccc;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=180,strength=2);
}
.boxShadow-555 {
		box-shadow: 			2px 2px 4px #555;
		-o-box-shadow:			2px 2px 4px #555;
		-moz-box-shadow:		2px 2px 4px #555;
		-webkit-box-shadow:		2px 2px 4px #555;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#505050,direction=180,strength=2);
}



.box-3-inset{
	-moz-box-shadow:0x -3px 3px #ccc inset;             /* For Firefox3.6+ */
	-webkit-box-shadow:0px -3px 3px #ccc inset;          /* For Chrome5+, Safari5+ */
	box-shadow:0px -3px 3px #ccc inset;                  /* For Latest Opera */
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=180,strength=2);
}

.menu_shadow{
	height:5px;width:100%;position:absolute;background:url('/cui/css/images/menu_shadow_bg.png') repeat-x;z-index:1000;left:0px;top:0px;
}
.content_shadow{
	height:2px;width:100%;background:url('/cui/css/images/content-shadow.png')  bottom center no-repeat;
}


.r-3{-moz-border-radius: 3px; -webkit-border-radius: 3px;border-radius:3px;}
.r-10{-moz-border-radius: 10px; -webkit-border-radius: 10px;border-radius:10px;}

.rt-3{
	border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius : 3px;
	border-top-right-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px;
}

.rb-3{
	border-bottom-left-radius: 3px; -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius : 3px;
	border-bottom-right-radius: 3px; -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px;
}



.opacity_1{	opacity: 0.99;	filter:alpha(opacity=99);	-moz-opacity:0.99;	-khtml-opacity: 0.99;}
.opacity_0{opacity: 0;	filter:alpha(opacity=0);	-moz-opacity:0;	-khtml-opacity: 0;}
.opacity_20{opacity: 0.20;	filter:alpha(opacity=20);	-moz-opacity:0.20;	-khtml-opacity: 0.20;}
.opacity_25{opacity: 0.25; 	filter:alpha(opacity=25);   -moz-opacity:0.25;	-khtml-opacity: 0.25;}
.opacity_30{opacity: 0.30; 	filter:alpha(opacity=30);   -moz-opacity:0.30;	-khtml-opacity: 0.30;}
.opacity_40{opacity: 0.40; 	filter:alpha(opacity=40);   -moz-opacity:0.40;	-khtml-opacity: 0.40;}
.opacity_50{opacity: 0.50; 	filter:alpha(opacity=50);   -moz-opacity:0.50;	-khtml-opacity: 0.50;}
.opacity_60{opacity: 0.60;	filter:alpha(opacity=60);	-moz-opacity:0.60;	-khtml-opacity: 0.60;}
.opacity_70{opacity: 0.70;	filter:alpha(opacity=70);	-moz-opacity:0.70;	-khtml-opacity: 0.70;}
.opacity_80{opacity: 0.80;	filter:alpha(opacity=80);	-moz-opacity:0.80;	-khtml-opacity: 0.80;}
.opacity_90{opacity: 0.90;	filter:alpha(opacity=90);	-moz-opacity:0.90;	-khtml-opacity: 0.90;}



/*btn group*/
.btngroup{	border:1px solid #999;	color:#ccc;	padding:3px 10px 3px 10px;	float:left;	cursor:hand;background:#666;}
.btngroup:hover,.btngroup_selected{background:#0066CC;	color:#fff;}
.btngroup_first{border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius : 3px;	border-bottom-left-radius: 3px; -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius : 3px;}
.btngroup_center{}
.btngroup_last{	border-left:none;	border-top-right-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px;	border-bottom-right-radius: 3px; -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px;}



/*for cui*/
cuigroup,cuieditor{
	border:1px solid #fff;
	display:block;
}